{% extends 'base.html.twig' %}

{% block title %}Edit TCaracteristiquesObjet{% endblock %}

{% block body %}
    <h1>Edit TCaracteristiquesObjet</h1>

    {{ include('t_caracteristiques_objet/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('t_caracteristiques_objet_index') }}">back to list</a>

    {{ include('t_caracteristiques_objet/_delete_form.html.twig') }}
{% endblock %}
